/* 
  MESyncClient.strings
  MerlinModel

  Created by Jens Eickmeyer on 19.09.13.
  Copyright (c) 2013 ProjectWizards. All rights reserved.
*/

"syncClient.operation.listDocuments.description"                        = "Enumerando documentos";
"syncClient.operation.publishDocument.description"                      = "Subida: %@";
"syncClient.operation.deleteDocument.description"                       = "Eliminando documento";
"syncClient.operation.moveDocument.description"                         = "Renombrando documento";
"syncClient.operation.downloadDocument.description"                     = "Descarga: %@";
"syncClient.operation.downloadMedia.description"                        = "Descargando archivo";
"syncClient.operation.publishMedia.description"                         = "Publicando archivo";

"syncClient.operation.waiting.detailedDescription"                      = "Esperando";
"syncClient.operation.failure.detailedDescription"                      = "Error: %@";
"syncClient.operation.inProgress.detailedDescription"                   = "%@ de %@";
"syncClient.operation.complete.detailedDescription"                     = "Finalizado - %@";
"syncClient.operation.cancelled.detailedDescription"                    = "Cancelado";

"syncClient.operation.action.cancel"                                    = "Cancelar";
"syncClient.operation.action.revealInFinder"                            = "Mostrar en el Finder";
"syncClient.operation.action.retry"                                     = "Reintentar";
"syncClient.operation.action.clear"                                     = "Borrar";

"syncClient.notification.error.tenantNotValid"                          = "El inquilino «%@» no existe en el servidor.";
"syncClient.notification.error.documentNotFound"                        = "El documento no se ha encontrado en el servidor.";

"syncClient.operation.error.unauthorized"                               = "Las credenciales de usuario indicadas no son válidas.";
"syncClient.operation.error.noRemoteManagementPassword.description"     = "Actualmente los documentos no se pueden gestionar de forma remota.";
"syncClient.operation.error.noRemoteManagementPassword.recovery"        = "Consulte a su administrador de Merlin Server para establecer una contraseña de gestión remota.";
"syncClient.operation.error.documentNotFound.description.%@"            = "El documento «%@» no existe en el servidor.";
"syncClient.operation.error.documentReplaced.description.%@"            = "The document “%@” has been replaced by another document.";
"syncClient.operation.error.subDocumentsNotFound.description.%@"        = "No se han encontrado los siguientes documentos en el servidor:";
"syncClient.operation.error.subDocumentsNotFound.recovery"              = "Asegúrese de subirlos al servidor. Si ya están en el servidor, descárguelos uno a uno y vuelva a seleccionar los documentos descargados en el inspector de vínculos en el documento principal.";
"syncClient.operation.publish.error.documentAlreadyExists.description"  = "El documento «%@» no se puede publicar porque ya existe otro documento con el mismo nombre en la carpeta «%@».";
"syncClient.operation.publish.error.documentAlreadyExists.recovery"     = "Renombre el documento e intente volver a publicarlo, o publíquelo en otra carpeta.";
"syncClient.operation.move.error.folderAlreadyExists.description"       = "La carpeta no se puede mover ni eliminar porque ya existe otra carpeta con el mismo nombre.";
"syncClient.operation.move.error.folderAlreadyExists.recovery"          = "Seleccione otro nombre de carpeta";
"syncClient.operation.move.error.documentAlreadyExists.description"     = "El documento no se puede mover ni eliminar porque ya existe otro documento con el mismo nombre.";
"syncClient.operation.move.error.documentAlreadyExists.recovery"        = "Escoja otro nombre para el documento";

"syncClient.notifications.error.noNetworkConnection"                    = "La conexión de red se ha interrumpido.";

"syncClient.operation.error.exceededConnectionsLimit"                   = "Ha excedido el número máximo de conexiones simultáneas a Merlin Server. Consulte a su administrador de sistemas.";
"syncClient.operation.error.exceededDiskSpaceLimit"                     = "Ha excedido la cantidad de espacio en disco permitido en Merlin Server. Consulte a su administrador de sistemas.";
"syncClient.operation.error.exceededDocumentsLimit"                     = "Ha excedido el número máximo de documentos permitidos en Merlin Server. Consulte a su administrador de sistemas.";
"syncClient.operation.error.serverIsUnlicensed"                         = "Merlin Server no tiene una licencia activada. Consulte a su administrador de sistemas.";
"syncClient.operation.error.serverIsIncompatible"                       = "Este Merlin Server no es compatible con la versión de su aplicación. Actualice a la última versión.";
"syncClient.operation.error.publishingServiceNotAvailable"              = "El servicio de publicación no está disponible en estos momentos.";

// These strings appear when the user tries to upload a read-only document to a Merlin Server using the server
// documents panel.
"syncClient.operation.error.syncReferenceNotSettable.description.%@"    = "No se ha podido crear el enlace del documento «%@» al servidor.";
"syncClient.operation.error.syncReferenceNotSettable.recovery"          = "Cree el enlace más adelante usando el menú o suscríbase al documento desde el servidor.";
